From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Do not to import library file_systems and close_all_streams/0
Forwarded: not-needed
--- a/simplifier/ioutilities.pro
+++ b/simplifier/ioutilities.pro
@@ -58,8 +58,6 @@
                toolset_banner_line/1,
                toolset_distribution/1]).
 
-:- use_module(library(file_systems), [close_all_streams/0]).
-
 %###############################################################################
 % TYPES
 %###############################################################################
--- a/simplifier/librarypredicates.pro
+++ b/simplifier/librarypredicates.pro
@@ -44,7 +44,6 @@
 %###############################################################################
 
 :- module(librarypredicates, [%file_systems.
-                              close_all_streams/0,
                               file_exists/1,
                               rename_file/2,
 			      
--- a/simplifier/usage_utilities.pro
+++ b/simplifier/usage_utilities.pro
@@ -35,7 +35,6 @@
 :- use_module('data__switches.pro',
               [get_switch_usage/1]).
 
-:- use_module(library(file_systems)).
 
 %###############################################################################
 % TYPES
--- a/simplifier/main_simplifier.pro
+++ b/simplifier/main_simplifier.pro
@@ -80,7 +80,6 @@
 
 :- use_module('librarypredicates.pro',
               [file_exists/1,
-               close_all_streams/0,
                rename_file/2,
                last/2,
                list_to_set/2,
